<?php
    class Vista{
        static public function render($rutaVista, $datos=array()){
            require($rutaVista); //“Incluir” (require/include) en PHP significa: cargar y ejecutar otro archivo en ese punto del script, como si su código estuviera copiado ahí.
        }


    }


?>